name = "Xaero's World Map"
filename = "XaerosWorldMap_1.26.6_Fabric_1.19.1.jar"
side = "client"

[download]
mode = "metadata:curseforge"
url = "https://www.curseforge.com/minecraft/mc-mods/xaeros-world-map"
hash-format = "sha1"
hash = "fb3ca0fcbbeff5dfa556d750d60c82dd50951086"

[update]
[update.curseforge]
file-id = 3948205
project-id = 317780

[option]
optional = true
default = true
description = "Gives you a world map that saves itself as you explore the world. Recommended to be used with Xaero's Minimap"
